<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta http-equiv="X-UA-Compatible" content="IE=edge">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <link rel="stylesheet" href="css/normalize.css">
   <link rel="stylesheet" href="css/iconsfont.css">
   <link rel="stylesheet" href="css/adjustment.css">
   <link rel="stylesheet" href="css/style.css">
   <link rel="stylesheet" href="css/media.css">

   <title>Document</title>
</head>

<body>
   <div class="wrapper">
      <header class="header">
         <div class="container">
            <div class="header__wrap">
               <div class="logo">
                  <a href="#" class="logo__link">
                     <span class="logo__icon fas fa-circle"></span>
                     <span class="logo__text">bloomplant.</span>
                  </a>
               </div>
               <nav class="nav">
                  <ul class="nav__list">
                     <li class="nav__item">
                        <a href="#" class="nav__link">plants</a>
                     </li>
                     <li class="nav__item">
                        <a href="#" class="nav__link">guides</a>
                     </li>
                     <li class="nav__item">
                        <a href="#" class="nav__link">about</a>
                     </li>
                     <li class="nav__item">
                        <a href="#" class="nav__link">shop</a>
                     </li>
                  </ul>
               </nav>
               <div class="shopAndMenu">
                  <div class="shop">
                     <a href="#" class="shop__link fas fa-shopping-bag"></a>
                  </div>
                  <div class="menu">
                     <a href="#" class="menu__link fas fa-bars"></a>
                  </div>
               </div>
            </div>
         </div>
      </header>
      <main class="main">
         <div class="container">
            <div class="main__wrap">
               <div class="info">
                  <h1 class="title">House plants for healthy living</h1>
                  <p class="subtitle">The perfect excuse to show you care. Let your Valentine know you dig them with
                     a
                     brand new plant.</p>
                  <div class="explore">
                     <a href="" class="explore__link">Explore</a>
                  </div>
                  <div class="small__pic"></div>
               </div>
               <div class="big__pic"></div>
            </div>
         </div>
      </main>

   </div>
   <!--end wrapper-->
</body>

</html>